Bug 1250478

Summary: Tracker for golang-github-hashicorp-yamux
Product: [Fedora] Fedora Reporter: Fridolín Pokorný <fpokorny>
Component: golang-github-hashicorp-yamuxAssignee: Fridolín Pokorný <fpokorny>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fpokorny, golang-updates, jchaloup
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: golang-github-hashicorp-yamux-0-0.4.gitdf94978.fc23 golang-github-hashicorp-yamux-0-0.4.gitdf94978.fc22 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-02-09 20:55:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Fridolín Pokorný 2015-08-05 12:07:28 UTC
Tracker for async updates of golang-github-hashicorp-yamux for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-11 18:04:59 UTC
golang-github-hashicorp-yamux-0-0.2.gitb2e5585.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-yamux-0-0.2.gitb2e5585.fc23

Comment 2 Fedora Update System 2015-08-11 18:05:24 UTC
golang-github-hashicorp-yamux-0-0.2.gitb2e5585.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-yamux-0-0.2.gitb2e5585.fc22

Comment 3 Fedora Update System 2015-08-11 18:05:44 UTC
golang-github-hashicorp-yamux-0-0.2.gitb2e5585.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-yamux-0-0.2.gitb2e5585.fc21

Comment 4 Fedora Update System 2015-08-11 18:06:01 UTC
golang-github-hashicorp-yamux-0-0.2.gitb2e5585.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-yamux-0-0.2.gitb2e5585.el6

Comment 5 Fedora Update System 2015-08-12 07:00:26 UTC
Package golang-github-hashicorp-yamux-0-0.2.gitb2e5585.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-hashicorp-yamux-0-0.2.gitb2e5585.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13211/golang-github-hashicorp-yamux-0-0.2.gitb2e5585.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2016-01-13 12:53:02 UTC
golang-github-hashicorp-yamux-0-0.4.gitdf94978.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-eea9d8ed28

Comment 7 Fedora Update System 2016-01-13 12:53:08 UTC
golang-github-hashicorp-yamux-0-0.4.gitdf94978.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e8c78a4466

Comment 8 Fedora Update System 2016-01-14 10:22:04 UTC
golang-github-hashicorp-yamux-0-0.4.gitdf94978.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-eea9d8ed28

Comment 9 Fedora Update System 2016-01-14 11:25:19 UTC
golang-github-hashicorp-yamux-0-0.4.gitdf94978.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-31978b766d

Comment 10 Fedora Update System 2016-01-15 19:53:37 UTC
golang-github-hashicorp-yamux-0-0.4.gitdf94978.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e8c78a4466

Comment 11 Fedora Update System 2016-02-09 20:55:12 UTC
golang-github-hashicorp-yamux-0-0.4.gitdf94978.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-02-10 10:52:09 UTC
golang-github-hashicorp-yamux-0-0.4.gitdf94978.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.